#step{
 float: left;
 margin: 0;
 padding: 0;
 width: 684px;
 background-image: url("../img/step_bg.gif");
}
#step h2{
 float: left;
 margin: 0;
 padding: 40px 0 0 0;
 background-image: url("../img/step_bn.jpg"); width: 684px; height: 46px;
 background-repeat: no-repeat;
 text-indent:150px;
 font-size:10px;
 font-weight:lighter;
}

#step p{
 float: left;
 margin: 0;
 padding-top: 3px;
 padding-left: 26px;
 padding-right: 27px;
 padding-bottom: 5px;
 background-image: url("../img/step1_2.jpg");
 background-repeat: repeat-y;
 width: 175px;
 text-align: left;
 line-height: 18px;
 }
 
.step1, .step2, .step3{
 float: left;
 margin: 0;
 padding: 0;
 width: 228px;
 }
.step1 h3, .step2 h3, .step3 h3{
 float: left;
 margin: 0;
 padding: 0;
 width: 228px; height: 149px;
 background-repeat: no-repeat;
 text-indent: -9999px;
 }
.step1 h3{
 background-image: url("../img/step1_1.jpg");
 }
.step2 h3{
 background-image: url("../img/step2_1.jpg");
 }
.step3 h3{
 background-image: url("../img/step3_1.jpg");
 }
 
#step_link{
 float: left;
 margin: 0;
 padding: 0;
 width: 684px;
 height: 66px;
 background-image: url("../img/step_bm.gif");
 background-repeat: no-repeat;
 }
#step_link p{
 float: right;
 margin: 0;
 padding-right: 15px;
 padding-top: 30px;
 border: 0;
 width: 154px;
 }
#step_link p a{
 float: right;
 margin: 0;
 padding: 0;
 background-image: url("../img/more_but_off.gif"); width: 154px; height: 23px;
 background-repeat: no-repeat;
 display: block;
 }
#step_link p a:hover{
 background-image: url("../img/more_but_on.gif");
 }
 
#ichiran{
 float: left;
 margin: 0;
 padding-top: 20px;
 width: 686px;
 }
#ichiran h2{
 float: left;
 margin: 0;
 padding: 10px 0 0 0;
 background-image: url("../gyousya/img/bn01.gif"); width: 686px; height: 14px;
 background-repeat: no-repeat;
 font-size:10px;
 font-weight:lighter;
 }
 
.gyousya{
 float: left;
 margin: 0;
 padding-bottom: 20px;
 background: url("../img/gyousya_bg.jpg") bottom no-repeat;
 width: 684px;
 }

.gyousya div{
 float: left;
 margin: 0;
 padding-top: 35px;
 padding-left: 14px;
 padding-right: 14px;
 background-image: url("../img/ichiran_bg.jpg");
 background-repeat: no-repeat;
 width: 200px;
 text-align: center;
 }
.gyousya h3{
 float: left;
 margin: 0;
 padding-top: 12px;
 padding-left: 15px;
 padding-right: 15px;
 width: 170px;
 font-weight: bold;
 font-size: 10px;
 text-align: left;
}
.gyousya p{
 float: left;
 margin: 0;
 padding-top: 3px;
 padding-left: 15px;
 padding-right: 15px;
 width: 170px;
 line-height: 140%;
 text-align: left;
 letter-spacing: 1px;
 background-image: url("../img/ichiran_mb.jpg");
}
 
.g_link{
 float: left;
 margin: 0;
 padding-top: 15px;
 padding-right: 10px;
 padding-bottom: 30px;
 width: 674px;
 }
.g_link a{
 float: right;
 margin: 0;
 padding: 0;
 background-image: url("../img/more_but_off.gif"); width: 154px; height: 23px;
 background-repeat: no-repeat;
 display: block;
 }
.g_link a:hover{
 background-image: url("../img/more_but_on.gif");
}

.gy_link{
 float: left;
 margin: 0;
 padding-top: 15px;
 padding-right: 10px;
 padding-bottom: 30px;
 width: 674px;
 }
.gy_link a{
 float: right;
 margin: 0;
 padding: 0;
 background-image: url("../img/more_gyosha_off.gif"); width: 250px; height: 23px;
 background-repeat: no-repeat;
 display: block;
 }
.gy_link a:hover{
 background-image: url("../img/more_gyosha_on.gif");
}
